@media(max-width: 1400px) {

}

@media(max-width: 1200px) {
	/* grid */
	ul.grid {
		grid-column-gap: .75rem;
		/*grid-template-columns: repeat(auto-fill, minmax(calc(25% - 1rem), 1fr));*/
	}
}

@media(max-width: 992px) {
	/* page_content */
	.page_content .page_grid {
		flex-direction: column;
	}
	.page_content .page_grid .page_body,
	.page_content .page_grid .page_sidebar {
		max-width: none;
		width: 100%;
		flex: none;
	}
	
	/* page_content */
	.page_content .page_grid .page_sidebar .sidebar_about .about_content {
		flex-direction: row;
	}
}

@media(max-width: 768px) {
	/* h tags */
	h1 {
		font-size: 30px;
	}
	h2 {
		font-size: 24px;
	}
	h3 {
		font-size: 20px;
	}
	h4 {
		font-size: 18px;
	}
	
	/* header */
	header .top_bar ul li:nth-child(n+2) {
		display: none;
	}
	header nav ul li:nth-child(n+2) {
		display: none;
	}
	header .navbar a.logo {
		font-size: 1rem;
	}
	
	/* container */
	.container {
		width: calc(100% - 1.5rem);
		padding-inline: .75rem;
	}
	
	/* page_content */
	.page_content .page_grid .page_sidebar .sidebar_about .about_content {
		flex-direction: column;
	}
	
	/* grid */
	ul.grid {
		grid-column-gap: .5rem;
		/*grid-template-columns: repeat(auto-fill, minmax(calc(50% - 1rem), 1fr));*/
	}
	ul.grid.services,
	ul.grid.cases {
		grid-template-columns: repeat(auto-fill, minmax(calc(100% - 1rem), 1fr));
	}
	
	/* footer_floating_cta */
	a.footer_floating_cta {	
		right: .5rem;
		bottom: calc(.5rem + env(safe-area-inset-bottom, 0px));
		width: 65px;
		height: 65px;
		padding: 0;
		gap: 0;
		border-radius: 50%;
	}
	a.footer_floating_cta svg {
		width: 26px;
		height: 26px;
	}
	a.footer_floating_cta span {
		display: none;
	}
}

@media(max-width: 576px) {

}

@media(max-width: 481px) {

}